Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consulenza.Unica.Services", "Consulenza.Unica.Services.csproj", "{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {72F9FE85-6E79-43DB-B049-468488ACCE6D}
	EndGlobalSection
EndGlobal
